Debian Bug report logs - #289168
RFP: xvidcap -- Capture X-windows display to frames or video

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Javier Fernández-Sanguino Peña <jfs@computer.org>

Date: Fri, 7 Jan 2005 16:33:09 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#289168; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Javier Fernández-Sanguino Peña <jfs@computer.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Javier Fernández-Sanguino Peña <jfs@computer.org>
To: submit@bugs.debian.org
Subject: ITP: xvidcap - Capture X-windows display to frames or video
Date: Fri, 7 Jan 2005 17:26:21 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Version: N/A; reported 7-Jan-2005

Package name    : xvidcap
Version         : 1.1.3
Upstream Author : original code by Gmelch <thron AT gmx.de>, extended by 
                  Karl H. Beckers <karl.h.beckers AT gmx.net>
URL             : http://xvidcap.sourceforge.net/
License         : GPL
Description     : (see below)

Package: xvidcap
Architecture: any
Depends: imagemgick, ${shlibs:Depends}
Description: Capture X-windows display to frames or video
 Xvidcap is a screen capture application that can capture
 videos from an XFree86 desktop for illustration or documentation
 purposes. It is intended to be a standards-based alternative to
 propietary tools.
 .
 Xvidcap is still under development, and is not yet fully polished.
 Audio suport, for example, is still under experimental development.
 Nevertheless it is useful for teaching and training through
 video screen captures. You can use the animate program (ImageMagick)
 to view the recorded frames as an animation.
 .
 Xvidcap uses an on-line encoding facility using FFMPEG's libavcodec -
 libavformat.
 .
 Homepage: http://xvidcap.sourceforge.net/


I'm still testing the packages I've built, which seem to work fine with 
imagemagick (to produce animations) but I have not yet tested them with 
FFMPEG.

Regards

Javier
[signature.asc (application/pgp-signature, inline)]

Severity set to `wishlist'. Request was from Justin Pryzby <justinpryzby@users.sourceforge.net> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#289168; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Javier Fernández-Sanguino Peña <jfs@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #12 received at 289168-quiet@bugs.debian.org (full text, mbox):

From: Javier Fernández-Sanguino Peña <jfs@debian.org>
To: 289168-quiet@bugs.debian.org
Subject: Packages in NEW queue
Date: Sun, 20 Mar 2005 02:44:27 +0100
[Message part 1 (text/plain, inline)]
The xvidcap packages are in the NEW queue and are waiting processing by the 
ftp admins.

Regards

Javier
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Message sent on to Javier Fernández-Sanguino Peña <jfs@computer.org>:
Bug#289168. Full text and rfc822 format available.

Message #17 received at 289168-submitter@bugs.debian.org (full text, mbox):

From: Petter Reinholdtsen <pere@hungry.com>
To: 289168-submitter@bugs.debian.org
Subject: Re: ITP: xvidcap -- Capture X-windows display to frames or video
Date: Mon, 01 Aug 2005 10:05:32 +0200
Is there anything controversial about this package?

It was uploaded 11th january 2005, and still haven't made it into the
archive.  It is the oldest upload listed on
<URL:http://qa.debian.org/~anibal/debian-NEW-summary.html>

Looking at popularity-contest,
<URL:http://popcon.debian.org/unknown/by_inst>, I see xvidcap/gvidcap
listed as the 251/351 most popular non-debian packages, and installed
by almost 2 percent of the population and used last week by 0.4% of
the population.



Information stored:
Bug#289168; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Javier Fernández-Sanguino Peña <jfs@computer.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #22 received at 289168-quiet@bugs.debian.org (full text, mbox):

From: Javier Fernández-Sanguino Peña <jfs@computer.org>
To: Petter Reinholdtsen <pere@hungry.com>, 289168-quiet@bugs.debian.org
Subject: Re: Bug#289168: ITP: xvidcap -- Capture X-windows display to frames or video
Date: Sun, 7 Aug 2005 18:05:21 +0200
[Message part 1 (text/plain, inline)]
On Mon, Aug 01, 2005 at 10:05:32AM +0200, Petter Reinholdtsen wrote:
> 
> Is there anything controversial about this package?

I can't tell why the ftp-masters won't touch it. Might be because 
of the ffmpeg code (although that one isn't compiled in the
package I sent the source code is still there).

You will have to ask ftp-masters for a reason, not me.

Regards

Javier
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#289168; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to mennucc1@debian.org:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #27 received at 289168@bugs.debian.org (full text, mbox):

From: debdev@tonelli.sns.it (A Mennucc)
To: 289168@bugs.debian.org, jfs@computer.org
Subject: xvidcap
Date: Fri, 25 Nov 2005 14:27:41 +0100
hi

why is xvidcap blocked in the NEW queue?  (I hope the answer you got
is not "because it contains ffmpeg code": ffmpeg was released with
sarge!)

also: could you provide an address where I can download the
.deb s?

thanks

a.

-- 
Andrea Mennucc
 "Ukn ow,Ifina llyfixe dmysp acebar.ohwh atthef"



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#289168; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Bryan Donlan <bdonlan@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #32 received at 289168@bugs.debian.org (full text, mbox):

From: Bryan Donlan <bdonlan@gmail.com>
To: mennucc1@debian.org, 289168@bugs.debian.org
Subject: Re: Bug#289168: xvidcap
Date: Fri, 25 Nov 2005 13:15:19 -0500
On 11/25/05, A Mennucc <debdev@tonelli.sns.it> wrote:
> hi
>
> why is xvidcap blocked in the NEW queue?  (I hope the answer you got
> is not "because it contains ffmpeg code": ffmpeg was released with
> sarge!)
>
> also: could you provide an address where I can download the
> .deb s?

I don't know why it's blocked, but you can find .debs for that and
many other multimedia packages blocked due to patent or other concerns
here:
ftp://ftp.nerim.net/debian-marillat/index.html



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#289168; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to mennucc1@debian.org:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #37 received at 289168@bugs.debian.org (full text, mbox):

From: debdev@tonelli.sns.it (A Mennucc)
To: Bryan Donlan <bdonlan@gmail.com>
Cc: 289168@bugs.debian.org
Subject: Re: Bug#289168: xvidcap
Date: Sat, 26 Nov 2005 11:55:42 +0100
On Fri, Nov 25, 2005 at 01:15:19PM -0500, Bryan Donlan wrote:
> I don't know why it's blocked, but you can find .debs for that and
> many other multimedia packages blocked due to patent or other concerns
> here:
> ftp://ftp.nerim.net/debian-marillat/index.html

? 

I have that in my source.list but gvidcap or xvidcap are not in
that repository

a.


-- 
Andrea Mennucc
 "Ukn ow,Ifina llyfixe dmysp acebar.ohwh atthef"



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#289168; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Asheesh Laroia <asheesh@asheesh.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #42 received at 289168@bugs.debian.org (full text, mbox):

From: Asheesh Laroia <asheesh@asheesh.org>
To: ftpmaster@debian.org
Cc: 289168@bugs.debian.org
Subject: Waiting for Xvidcap
Date: Wed, 28 Dec 2005 18:26:06 -0500 (EST)
I really would like to use this program, and it's even packaged.  Why has 
it lingered on http://ftp-master.debian.org/new.html for a year now?

As a Debian user, I'd like to say it would be great if it were uploaded. 
I would like to use xvidcap to make video-based Debian documentation to 
help my friends enjoy Free Software.

-- Asheesh.

-- 
write-protect tab, n.:
	A small sticker created to cover the unsightly notch carelessly left
	by disk manufacturers.  The use of the tab creates an error message
	once in a while, but its aesthetic value far outweighs the momentary
	inconvenience.
		-- Robb Russon



Owner recorded as Javier Fernández-Sanguino Peña <jfs@computer.org>. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Javier Fernández-Sanguino Peña <jfs@computer.org>:
Bug#289168; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to dann frazier <dannf@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Javier Fernández-Sanguino Peña <jfs@computer.org>. Full text and rfc822 format available.

Message #49 received at 289168@bugs.debian.org (full text, mbox):

From: dann frazier <dannf@debian.org>
To: 289168@bugs.debian.org
Subject: no longer in NEW
Date: Mon, 20 Nov 2006 14:00:56 -0700
xvidcap no longer appears in NEW:
  http://qa.debian.org/~anibal/debian-NEW-summary.html

Was it rejected?

-- 
dann frazier




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#289168; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Javier Fernández-Sanguino Peña <jfs@computer.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #54 received at 289168@bugs.debian.org (full text, mbox):

From: Javier Fernández-Sanguino Peña <jfs@computer.org>
To: dann frazier <dannf@debian.org>, 289168@bugs.debian.org
Subject: Re: Bug#289168: no longer in NEW
Date: Sat, 25 Nov 2006 10:56:54 +0100
[Message part 1 (text/plain, inline)]
On Mon, Nov 20, 2006 at 02:00:56PM -0700, dann frazier wrote:
> xvidcap no longer appears in NEW:
>   http://qa.debian.org/~anibal/debian-NEW-summary.html
> 
> Was it rejected?

Yes, I have to fix some issues and reupload it. But I have not had time to do
so yet.

Regards

Javier
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Javier Fernández-Sanguino Peña <jfs@computer.org>:
Bug#289168; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Filipus Klutiero <philippe.cloutier.2@ulaval.ca>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Javier Fernández-Sanguino Peña <jfs@computer.org>. Full text and rfc822 format available.

Message #59 received at 289168@bugs.debian.org (full text, mbox):

From: Filipus Klutiero <philippe.cloutier.2@ulaval.ca>
To: 289168@bugs.debian.org
Subject: Unofficial packages
Date: Tue, 12 Dec 2006 01:23:54 -0500
The canonical place to get unofficial xvidcap packages seems to be 
debian-multimedia ( http://debian-multimedia.org ). This currently includes 
1.1.4, which is currently the latest upstream version.



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Javier Fernández-Sanguino Peña <jfs@computer.org>:
Bug#289168; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Lukasz Szybalski" <szybalski@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Javier Fernández-Sanguino Peña <jfs@computer.org>. Full text and rfc822 format available.

Message #64 received at 289168@bugs.debian.org (full text, mbox):

From: "Lukasz Szybalski" <szybalski@gmail.com>
To: 289168@bugs.debian.org
Subject: will this package ever be included in debian?
Date: Tue, 6 Nov 2007 20:11:40 -0600
Hello,
I was wondering what is the current holdup for this package to make it
into repository?

Lucas




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#289168; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Javier Fernández-Sanguino Peña <jfs@computer.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #69 received at 289168@bugs.debian.org (full text, mbox):

From: Javier Fernández-Sanguino Peña <jfs@computer.org>
To: Lukasz Szybalski <szybalski@gmail.com>, 289168@bugs.debian.org
Subject: Re: Bug#289168: will this package ever be included in debian?
Date: Thu, 8 Nov 2007 03:32:11 +0100
[Message part 1 (text/plain, inline)]
On Tue, Nov 06, 2007 at 08:11:40PM -0600, Lukasz Szybalski wrote:
> Hello,
> I was wondering what is the current holdup for this package to make it
> into repository?

Time. It was rejected because the packages I provided where not good enough:

"rejected - you need to fix your debian/copyright, see
http://lists.debian.org/debian-devel-announce/2006/03/msg00023.html
for some details.

You miss to mention a lot of different licenses with a lot of different
(C) holders."

If someone wants to do a (C) audit of the sources I can provide a copy of my
packages somewhere. I just don't have the time to do it currently.

Regards

Javier
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Javier Fernández-Sanguino Peña <jfs@computer.org>:
Bug#289168; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Geert Stappers <stappers@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Javier Fernández-Sanguino Peña <jfs@computer.org>. Full text and rfc822 format available.

Message #74 received at 289168@bugs.debian.org (full text, mbox):

From: Geert Stappers <stappers@debian.org>
To: Javier Fernández-Sanguino Peña <jfs@computer.org>
Cc: 289168@bugs.debian.org
Subject: xvidcap package for review on http://people.debian.org/~DD
Date: Wed, 27 Aug 2008 23:56:52 +0200
Hello Javier,

Putting the xvidcap package online for (Copyright) review
would be a good thing.

 http://people.debian.org/~jfs/xvidcap
would be a good place

I could help with putting it under
 http://people.debian.org/~stappers/xvidcap


Cheers
Geert Stappers





Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Javier Fernández-Sanguino Peña <jfs@computer.org>:
Bug#289168; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Christian Marillat <marillat@free.fr>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Javier Fernández-Sanguino Peña <jfs@computer.org>. Full text and rfc822 format available.

Message #79 received at 289168@bugs.debian.org (full text, mbox):

From: Christian Marillat <marillat@free.fr>
To: Geert Stappers <stappers@debian.org>
Cc: 289168@bugs.debian.org, Javier Fernandez-Sanguino Pena <jfs@computer.org>
Subject: Re: Bug#289168: xvidcap package for review on http://people.debian.org/~DD
Date: Thu, 28 Aug 2008 12:08:04 +0200
Geert Stappers <stappers@debian.org> writes:

> Hello Javier,
>
> Putting the xvidcap package online for (Copyright) review
> would be a good thing.
>
>  http://people.debian.org/~jfs/xvidcap
> would be a good place

This package will certainly be rejected because you are using the
internal ffmpeg who contains forbidden (mpeg2, divx) codecs for Debian.

Christian




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Javier Fernández-Sanguino Peña <jfs@computer.org>:
Bug#289168; Package wnpp. (Mon, 24 May 2010 19:09:15 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Javier Fernández-Sanguino Peña <jfs@computer.org>. (Mon, 24 May 2010 19:09:15 GMT) Full text and rfc822 format available.

Message #84 received at 289168@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 289168@bugs.debian.org
Cc: control@bugs.debian.org
Subject: xvidcap: changing back from ITP to RFP
Date: Mon, 24 May 2010 19:05:51 +0000
retitle 289168 RFP: xvidcap -- Capture X-windows display to frames or video
noowner 289168
thanks

Hi,

This is an automatic email to change the status of xvidcap back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 18 months.

If you are still interested in adopting xvidcap, please send a mail to
<control@bugs.debian.org> with:

 retitle 289168 ITP: xvidcap -- Capture X-windows display to frames or video
 owner 289168 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <289168@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team




Changed Bug title to 'RFP: xvidcap -- Capture X-windows display to frames or video' from 'ITP: xvidcap -- Capture X-windows display to frames or video' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 24 May 2010 19:20:19 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Javier Fernández-Sanguino Peña <jfs@computer.org>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 24 May 2010 19:20:19 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 00:00:26 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.